@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

body {
  min-width: 900px;
  font-family: "Open Sans", sans-serif; }

header {
  background-image: url(../img/apples.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 870px;
  padding: 50px 63.5px 0;
  text-align: center;
  color: white; }
  header .sidebar {
    display: flex;
    justify-content: space-between;
    font-size: 18px; }
  header .logo {
    letter-spacing: 3.4px; }
  header nav {
    width: 460px; }
    header nav ul {
      display: flex;
      justify-content: space-between; }
      header nav ul .nav-item-link {
        margin-left: 10px; }
      header nav ul li {
        list-style: none; }
      header nav ul a {
        color: white;
        text-decoration: none; }
  header .header_heading {
    margin-top: 243px;
    height: auto;
    font-size: 65px;
    letter-spacing: 8.2px; }
    header .header_heading span {
      font-size: 120px; }
  header .header_text {
    font-size: 1.1em; }
  header .header_button {
    border: white solid 4px;
    color: white;
    font-size: 18px;
    background-color: #343638;
    opacity: 0.8;
    cursor: pointer; }
  header .header_button {
    margin-top: 13rem;
    width: 300px;
    height: 70px; }

main .section_card_wrap .card_one ::before, main .section_card_wrap .card_two ::before, main .section_card_wrap .card_three ::before, main .section_card_wrap .card_four ::before {
  width: 100px;
  height: 25px;
  position: absolute;
  border: white 2px solid;
  color: white;
  font-size: 18px;
  background-color: #343638;
  opacity: 0.6;
  cursor: pointer; }

main {
  display: flex;
  flex-direction: column; }
  main .section_text {
    display: flex;
    height: 300px; }
    main .section_text :last-child:not(span) {
      font-size: 0.8em; }
    main .section_text p {
      font-size: 1.2em;
      width: 49%;
      padding: 5%;
      align-self: center; }
      main .section_text p span {
        font-weight: 600; }
  main .section_card_wrap {
    display: flex;
    flex-direction: column;
    text-align: center;
    background-color: #f3f3f3; }
    main .section_card_wrap .section_info {
      display: flex;
      flex-direction: column;
      height: 200px;
      justify-content: center; }
      main .section_card_wrap .section_info p {
        align-self: center;
        font-size: 1.5em; }
        main .section_card_wrap .section_info p span {
          font-weight: 600; }
    main .section_card_wrap .section_card {
      display: flex;
      align-items: center;
      margin: 1% 3%;
      position: relative; }
      main .section_card_wrap .section_card .section_card_img {
        width: 59%; }
      main .section_card_wrap .section_card .section_card_text {
        width: 40%;
        padding: 2%; }
    main .section_card_wrap .card_one ::before {
      content: "172" " ♥";
      right: 42%;
      top: 10px; }
    main .section_card_wrap .card_two ::before {
      content: "115" " ♥";
      right: 1%;
      top: 10px; }
    main .section_card_wrap .card_three ::before {
      content: "72" " ♥";
      right: 42%;
      top: 10px; }
    main .section_card_wrap .card_four ::before {
      content: "45" " ♥";
      right: 1%;
      top: 10px; }
    main .section_card_wrap .card_one ::after,
    main .section_card_wrap .card_three ::after {
      content: "Januari'15 South France";
      position: absolute;
      left: 2%;
      bottom: 3%;
      color: white; }
    main .section_card_wrap .card_two ::after,
    main .section_card_wrap .card_four ::after {
      content: "Januari'15 South America";
      position: absolute;
      right: 42%;
      bottom: 3%;
      color: white; }
  main .section_banner {
    display: flex;
    justify-content: center;
    height: 200px;
    background-color: #f3f3f3; }
    main .section_banner .banner_wrapper {
      display: flex;
      background-color: white;
      width: 95%;
      height: 150px;
      justify-content: center;
      align-items: center;
      align-self: center; }
      main .section_banner .banner_wrapper p {
        padding-right: 2%;
        align-self: center;
        font-size: 1.5em; }
        main .section_banner .banner_wrapper p span {
          font-weight: 600; }
      main .section_banner .banner_wrapper input {
        width: 60%;
        height: 50px;
        border: 1px black solid;
        background-color: #f3f3f3; }
      main .section_banner .banner_wrapper button {
        height: 52px;
        border: 1px black solid;
        background-color: #343638;
        color: white;
        padding: 1%; }

.footer-wrap {
  display: flex;
  text-align: center;
  justify-content: center; }
  .footer-wrap .footer_item {
    width: 20%;
    margin: 2em 2em;
    color: #a4a4a4;
    font-size: 0.8em; }
    .footer-wrap .footer_item h4 {
      color: black; }
    .footer-wrap .footer_item input {
      width: 62%;
      height: 30px;
      border: 1px black solid;
      background-color: #f3f3f3; }
    .footer-wrap .footer_item button {
      height: 32px;
      border: 1px black solid;
      background-color: #343638;
      color: white;
      padding: 1%; }
